import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconTumblrComponent extends TiniElement {
    static readonly defaultTagName = "icon-tumblr";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconTumblr: any;
